Bug 1655208 - [abrt] shutter: __libc_sigaction(): perl killed by SIGABRT
Summary: [abrt] shutter: __libc_sigaction(): perl killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: shutter
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Liang Suilong
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:77d73eaced87ffd278a7c0ee9b2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-01 06:19 UTC by Franco Catarino
Modified: 2019-05-28 23:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 23:24:06 UTC


Attachments (Terms of Use)
File: backtrace (24.17 KB, text/plain)
2018-12-01 06:19 UTC, Franco Catarino
no flags Details
File: cgroup (331 bytes, text/plain)
2018-12-01 06:19 UTC, Franco Catarino
no flags Details
File: core_backtrace (12.70 KB, text/plain)
2018-12-01 06:19 UTC, Franco Catarino
no flags Details
File: cpuinfo (1.40 KB, text/plain)
2018-12-01 06:19 UTC, Franco Catarino
no flags Details
File: dso_list (15.82 KB, text/plain)
2018-12-01 06:19 UTC, Franco Catarino
no flags Details
File: environ (1.49 KB, text/plain)
2018-12-01 06:19 UTC, Franco Catarino
no flags Details
File: limits (1.29 KB, text/plain)
2018-12-01 06:19 UTC, Franco Catarino
no flags Details
File: maps (76.18 KB, text/plain)
2018-12-01 06:19 UTC, Franco Catarino
no flags Details
File: mountinfo (4.82 KB, text/plain)
2018-12-01 06:19 UTC, Franco Catarino
no flags Details
File: open_fds (2.17 KB, text/plain)
2018-12-01 06:19 UTC, Franco Catarino
no flags Details
File: proc_pid_status (1.46 KB, text/plain)
2018-12-01 06:19 UTC, Franco Catarino
no flags Details

Description Franco Catarino 2018-12-01 06:19:02 UTC
Version-Release number of selected component:
shutter-0.93.1-9.fc28

Additional info:
reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        /usr/bin/perl /usr/bin/shutter --min_at_startup
crash_function: __libc_sigaction
executable:     /usr/bin/perl
journald_cursor: s=ac9725d8589b40da8e434fdd162fb043;i=a1e0;b=a6c02a62c2bd4844939e409a1e9b8f1e;m=23b6bac8b;t=57ba18c31471c;x=e2711f51426ff8f
kernel:         4.16.3-301.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Franco Catarino 2018-12-01 06:19:05 UTC
Created attachment 1510330 [details]
File: backtrace

Comment 2 Franco Catarino 2018-12-01 06:19:06 UTC
Created attachment 1510331 [details]
File: cgroup

Comment 3 Franco Catarino 2018-12-01 06:19:07 UTC
Created attachment 1510332 [details]
File: core_backtrace

Comment 4 Franco Catarino 2018-12-01 06:19:08 UTC
Created attachment 1510333 [details]
File: cpuinfo

Comment 5 Franco Catarino 2018-12-01 06:19:09 UTC
Created attachment 1510334 [details]
File: dso_list

Comment 6 Franco Catarino 2018-12-01 06:19:10 UTC
Created attachment 1510335 [details]
File: environ

Comment 7 Franco Catarino 2018-12-01 06:19:11 UTC
Created attachment 1510336 [details]
File: limits

Comment 8 Franco Catarino 2018-12-01 06:19:12 UTC
Created attachment 1510337 [details]
File: maps

Comment 9 Franco Catarino 2018-12-01 06:19:13 UTC
Created attachment 1510338 [details]
File: mountinfo

Comment 10 Franco Catarino 2018-12-01 06:19:14 UTC
Created attachment 1510339 [details]
File: open_fds

Comment 11 Franco Catarino 2018-12-01 06:19:15 UTC
Created attachment 1510340 [details]
File: proc_pid_status

Comment 12 Ben Cotton 2019-05-02 20:11:58 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2019-05-28 23:24:06 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.